Website — compatibility

 

Information about compatibility of the CEPT website with browsers and with the use of cookies is provided below:

Browsers

To use the CEPT website, it is recommended that you use one of the following browsers:

Browser Version
• Microsoft Internet Explorer™ 5.0 and higher
• Netscape™ 6.0 and higher

The following browsers have also been successfully tested with the CEPT website:

Browser Version
• Mozilla 0.9.8
• Galeon 1.0.3

In a more general way, the CEPT web site should be fully compatible with browsers based on MSIE 5.5 or above (such as Neoplanet or Avant Browser) and Gecko/Mozilla 0.9.8; check your browser agent string or the vendor site for more information.

There is, however, no guarantee that later versions of the CEPT website or higher versions of these browsers will work correctly.

Note:

Opera and browsers based on the KHTML engine such as Safari or Konqueror may not work satisfactorily with the CEPT website.

Phoenix, K-meleon and Neoplanet browsers have not been tested with the CEPT website.

Cookies

Use of the CEPT website requires that cookies are not disabled.

 
 

Go to CEPT home page Print current page Send e-mail to CEPT Secretariat Map of this site Browse Meeting Documents Info on use of web